.lugares {
    font-size: 90%;

    a.bloque {
        font-size: 90%;
        color: var(--bs-color);
        visibility: hidden;
        opacity: .6;
        .bi {
            margin: 0 1px;
            font-size: 75%;
        }
        &:hover {
            opacity: 1;
        }
    }

    span.hora:hover a.bloque {
        visibility: visible;
    }
}

.custom-popover {
  --bs-popover-max-width: 600px;
  --bs-popover-border-color: var(--bd-violet-bg);
  --bs-popover-header-bg: var(--bd-violet-bg);
  --bs-popover-header-color: var(--bs-white);
  --bs-popover-body-padding-x: 1rem;
  --bs-popover-body-padding-y: .5rem;
}
